* {
    margin: 0px;
    padding: 0px;
}

body
{
  position:relative;
}

body, table, td, select {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 16px;
}

.webget {
    background-color: transparent;
	padding-top: 5px;
	padding-bottom: 10px;
	border-radius: 20px;
	border-color: #DDD;
	border-width: 1px;
	border-style: solid;
    margin-left: auto;
    margin-right: auto;
	max-width: 600px;
	position: relative;
}

header {
	vertical-align:middle;
}

main {
	text-align:center;
}

footer {
	width: 100%; 
	height:30px; 
	text-align:center;
}

.language {
	color: #333;
}

.languages{
	float: right;
	vertical-align: center;
    text-decoration: none;
	font-weight: normal;
	padding-top:0px;
	padding-right:10px;
}


.accordion {
		transition: height 1s ease;
}


.title {
	font-weight: bold;
	color: #666666;
	margin: 12px 0px 4px 0px;
	padding-left: 2px;
}

.calendar {
	 width:280px; 
	 display:inline-block; 
	 text-align:center; 
	 margin-left:auto; 
	 margin-right:auto;	 
}

.vignette {
	width:280px; 
	background-color:rgba(0,0,0,0.05); 
	border-radius:20px; 
	padding:5px 0px 5px 0px; 
	margin-left:auto; 
	margin-right:auto;
}

.information {
	width:280px;
	display:inline-block;
	text-align:center;"
	margin-left:auto; 
	margin-right:auto;	
}

.communeInfo {
	color: #333;
	padding: 10px 10px 5px 30px;
	text-align: left;
}

#ticketsInfo {
	font-size:12px;
}

.button_standard {
	display:inline-block;
	height: 20px;
	border-style: solid;
	border-width: 2px;
	border-color: transparent;
	cursor:pointer;
}

.button_standard:hover{
  opacity:0.8;
}

.buttonClear {
	background: none;
    border: 0;
	display:inline-block;
	height: 20px;
	border-style: solid;
	border-width: 2px;
	border-color: transparent;	
    color: inherit;
    /* cursor: default; */
    font: inherit;
    line-height: normal;
    overflow: visible;
    padding: 0;
	cursor:pointer;
    -webkit-appearance: button; /* for input */
    -webkit-user-select: none; /* for button */
    -moz-user-select: none;
    -ms-user-select: none;	
}

.buttonClear::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.buttonClear:hover{
	 opacity:0.8;
}


.button {
    background-color: #008CBA;
    border: none;
    color: white;
	margin: 10px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	cursor:pointer;
}

.button:hover {
	opacity:0.8;
}

.circle-button {
    background-color: #008CBA;
	border-radius: 20px;
	width:40px;
	height:40px;
    border: none;
    color: white;
	margin: 0px 10px 0px 10px;
    padding: 0px 0px;
    text-align: center;
	vertical-align: middle;
    text-decoration: none;
    display: inline-block;	
    font-size: 30px;
	cursor:pointer;
}


.circle-button:hover {
	opacity:0.8;
}


.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}


/* */

.calendarAvalaible {
	/*background-color:#9ECAE1;*/
	background-color:#A6D96A;
	font-style:normal;
}

.calendarNonAvalaible{
	/*background-color:#3182BD;*/
	background-color:#FDAE61;
	/*text-decoration:line-through;*/
}

.calendarMaxAvalaible {
	/*background-color:#DEEBF7;*/
	background-color:#A6D96A;
	font-style:normal;
}

.bigDate{
	color:#000000;
	font-size:24px;
	font-weight: bold;
	padding: 0px 0px 12px 0px;
}

.AGFdescription, .AGFdescriptionHidden, .AGFdescriptionAdmin, .commentsLabel{
	font-weight:bold;
	padding: 15px 5px 5px;
	
}


.AGFdescription, .AGFdescriptionHidden, .commentsLabel{
	text-align:left;
}

.AGFdescriptionAdmin{
	text-align:center;
}

.amount{
	padding: 0px 3px 0px 3px;
}

.component_center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}



.highlighted_link {
	font-weight: bold;
}


/*******************
 * GWT date picker *
 *******************/

.datePickerLink, .datePickerLink:hover {
	text-decoration: none;
	border: 5px;
	color: #000000;
}

.datePickerFillerLink, .datePickerFillerLink:hover {
	text-decoration: none;
	color: #888888;
}

.gwt-DatePicker {
width: 280px;
	border: 1px solid rgba(0,0,0,0.2);
	cursor: default;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.gwt-DatePicker td,.datePickerMonthSelector td:focus {
	outline: none
}

.datePickerDays {
	width: 100%;
	background: white;
}

.datePickerDay,.datePickerWeekdayLabel,.datePickerWeekendLabel {	
	text-align: center;
	font-size:20px;
	padding: 5px;
	outline: none;
	border: 1px solid transparent;
}

.datePickerWeekdayLabel,.datePickerWeekendLabel {
	background: #333333;
	border: 1px solid #333333;
	color: #dedede;
	padding: 0px 4px 2px;
	cursor: default;
}

.datePickerDay {
	padding: 5px;
	cursor: hand;
	cursor: pointer;
}

.datePickerDayIsToday {
	border: 1px dotted black;
}

.datePickerPastDay {
	background: #EEE;
}

.datePickerDayIsWeekend {
	/*background: #EEEEEE;*/
}

.datePickerDayIsFiller {
	background-color: #EEE;
	color: #DDD;
}

.datePickerDayIsValue {
	border: 1px solid black;
	padding: 5px;
}

.datePickerDayIsDisabled {
	color: #AAAAAA;
	font-style: italic;
}

.datePickerDayIsHighlighted {
	background: #ebd8ac;
}

.datePickerDayIsValueAndHighlighted {
	background: #B8C46A;
}

.datePickerMonthSelector {
	background: #333333;
	width: 100%;
}

td.datePickerMonth {
	text-align: center;
	vertical-align: center;
	white-space: nowrap;
	font-size: 100%;
	font-weight: bold;
	color: #eeeeee;
}

.datePickerPreviousButton,.datePickerNextButton {
	background-color:rgba(255,255,255,0.1);
	border-radius: 20px;
	font-size: 30px;
	line-height: 30px;
	color: #eeeeee;
	cursor: hand;
	cursor: pointer;
	padding: 0px 10px 3px 10px;
}

.datePickerPreviousButton:hover {
   opacity:0.8;
}

.datePickerNextButton:hover {
  opacity:0.8;
}


.datePickerNav, .datePickerNav:hover{
	color: #ffffff;
	text-decoration: none;
}

/*************
 * PASSWORDS *
 *************/
.passwordExplaining{
	color: #666666;
	padding: 10px 0px 10px 0px;
	text-align: justify;
	font-size: 10px;
}

.validPassword {
	background-color: #86d9af;
}

.invalidPassword {
	background-color: #ff5050;
}
